<refentry id="seeie.element">
<?dbhtml filename="seeie.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>seeie</secondary></indexterm>
<refentrytitle>seeie</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>seeie</refname>
<refpurpose>&seeie.purpose;</refpurpose>
</refnamediv>

&seeie.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
<sgmltag>SeeIE</sgmltag> identifies a <quote>See</quote> cross reference 
in an <sgmltag>IndexEntry</sgmltag>.  <sgmltag>IndexEntry</sgmltag>s
occur in an <sgmltag>Index</sgmltag>, not in the flow of the text. They are
part of a formatted index, not markers for indexing.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block; <sgmltag>IndexEntry</sgmltag>s that include a <sgmltag>SeeIE</sgmltag>
should be formatted normally, with the <quote>See also</quote> indented below
the term.  There should be no other entries for this term.
</para>
<para>
<sgmltag>SeeIE</sgmltag> is usually expected to generate the text,
<quote>See.</quote>
</para>
<para>
The <sgmltag class='attribute'>Linkend</sgmltag> attribute should point to the
referenced <sgmltag>IndexEntry</sgmltag>s, which should be in the same
<sgmltag>Index</sgmltag>. Online systems
may use the link information to form a hypertext link.
</para>
</refsect2> 

<refsect2 role='fu' revision="4.0"><title>&FutureChanges;</title>
<para>
<!--do not index this occurance-->
&fu.interfacedefinition;
</para>
</refsect2>


&seeie.parents.gen;
&seeie.children.gen;
</refsect1>
<refsect1 condition='ref.elem.attrdesc'><title>Attributes</title>
<variablelist>
<varlistentry><term>linkend</term>
<listitem>
<para>
<sgmltag class="attribute">Linkend</sgmltag> points to the associated <sgmltag>IndexEntry</sgmltag>.
</para>
</listitem>
</varlistentry>
</variablelist>
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&seeie.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

&seeie.example.seealso.gen;
</refsect1>
</refentry>

